*{font-family:'Roboto Condensed', sans-serif;font-size:14px;}
body{background: #FFF;min-width:1180px;vertical-align: top;}
body.t50{padding-top:50px;}
body.nf{min-width:auto;width:100%;min-width:285px;} 
.centering{width:1180px;margin:0 auto;background: none;padding: 0px;padding-top: 0px;background: none;}
.body-nav{padding-left:0px;margin: 0px;}
 
.header{width:100%;margin:0 auto;}
.head-nav{position:relative;height: 70px;padding:5px 0;background: #DF0000;}
.nf .head-nav, .wl1 .head-nav,.wl2 .head-nav{border: none;}
.head-nav em{font-style: normal;position: absolute;top: 50%;color: #DDD;left: 100px;}
.head-nav .logo{position: relative;display:block;width:300px;height:70px;cursor:pointer;background:url(../image/logo.png) center center no-repeat transparent;background-position: center center;float: left;}
.wl1 .head-nav .logo,.wl2 .head-nav .logo{background-size:contain;width:150px;position:absolute;left:10px;margin-top: 5px;height:30px;background-position:left center;} 
.wl1 .head-nav,.wl2 .head-nav{padding:0;height:40px;background: #DF0000;margin-bottom:10px;}
.wl1 .header,.wl2 .header{width: 100%;margin: 0px;padding: 0px;}
.wl1 .head-nav em,.wl2 .head-nav em{display: none;}
 
 
 
#site-menu{position:relative;width: 1180px;margin:0 auto;height: 40px;margin-bottom:2px;background: none;}
#site-menu ul{list-style:none;padding:0;margin:0;}
#site-menu ul li{display:inline-block;position:relative;padding-top: 8px;padding-bottom: 8px;}
#site-menu ul.parent{background: none;height:40px;padding-left:0;}
#site-menu ul li a{display:inline-block;padding:0 25px;height:24px;line-height:24px;white-space:nowrap;text-transform: none;}
#site-menu ul li a span{font-size:16px;font-family:'Roboto Condensed', sans-serif;font-weight: normal;font-stretch: condensed;}
#site-menu ul.parent>li>a{color:#FFF;border-left:1px solid #DDD;}


#site-menu ul.parent>li:first-child>a{border-left:none;}
#site-menu ul.parent>li>a:hover,#site-menu ul.parent>li>a.active,#site-menu ul.parent>li:hover>a{text-decoration:none;color: #FFF;font-weight: bold;}
#site-menu ul.secondm{background: #EEEEEE;height:34px;padding-left:0;}
#site-menu ul.secondm>li>a{padding:0;text-transform: none;}
#site-menu ul.secondm>li>a:hover>span,#site-menu ul.secondm>li:hover>a>span{text-decoration:underline;}
#site-menu ul.secondm>li>a>span{display:inline-block;color:#000;border: 0;height:28px;line-height:28px;margin:3px 0;padding:0 15px;font-size:15px;}
#site-menu ul.secondm>li>a.active{background:url(../image/warw.png) center bottom no-repeat;}
#site-menu ul.secondm>li>a.active,#site-menu ul.secondm>li>a:hover>span{color: #1B487F;text-decoration:none;}
#site-menu ul.secondm>li.television>a>span,#site-menu ul.secondm>li.feature>a>span,#site-menu ul.secondm>li.mp3>a>span{text-indent:-10000px;width:58px;background:url(../image/all.png) 1px 1px no-repeat;padding:0;opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;-ms-opacity:1;-o-opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100);}
#site-menu ul.secondm>li.television>a:hover>span,#site-menu ul.secondm>li.feature>a:hover>span,#site-menu ul.secondm>li.mp3>a:hover>span{opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;-webkit-opacity:0.7;-ms-opacity:0.7;-o-opacity:0.7;filter:alpha(opacity=70);-ms-filter:alpha(opacity=70);}
#site-menu ul.secondm>li.television>a.active>span{background-position:1px -1px;}
#site-menu ul.secondm>li.mp3>a>span{background-position:-177px -30px;}
#site-menu ul.secondm>li.mp3>a.active>span{background-position:-177px -32px;}
#site-menu ul.secondm>li.feature>a>span{background-position:0 -34px;}
#site-menu ul.secondm>li.feature>a.active>span{background-position:0 -36px;}
#site-menu ul ul{position:absolute;opacity:0;-moz-opacity:0;-khtml-opacity:0;-webkit-opacity:0;-ms-opacity:0;-o-opacity:0;filter:alpha(opacity=);-ms-filter:alpha(opacity=);transition:opacity 500ms ease 200ms;-moz-transition:opacity 500ms ease 200ms;-khtml-transition:opacity 500ms ease 200ms;-webkit-transition:opacity 500ms ease 200ms;-ms-transition:opacity 500ms ease 200ms;-o-transition:opacity 500ms ease 200ms;z-index:999;background:#333;min-width:160px;left:1px;}
#site-menu ul ul li a{height:0;transition:height 500ms ease;-moz-transition:height 500ms ease;-khtml-transition:height 500ms ease;-webkit-transition:height 500ms ease;-ms-transition:height 500ms ease;-o-transition:height 500ms ease;overflow:hidden;color:#FFF;display:block;line-height:28px;border-bottom:1px solid #3A3A3A;border-top:1px solid #313131;}
#site-menu ul ul li{display:block;}
#site-menu ul ul li:first-child a{border-top:none;}
#site-menu ul ul li:last-child a{border-bottom:none;}
#site-menu ul ul li a:hover{text-decoration:none;background:#A00;color:#FFF;}
#site-menu ul li:hover ul{opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;-ms-opacity:1;-o-opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100);height:auto;}
#site-menu ul li:hover>ul>li>a{height:28px;}

.wl1 #site-menu,.wl2 #site-menu{position:absolute;right:0;width: 10%; top:-49px;z-index:99999;background: none;}
.wl1 #site-menu>b,.wl2 #site-menu>b{width:30px;height:30px;background:url(../image/mh.png) center center no-repeat;cursor:pointer;top: 5px;position: absolute;right: 8px;}


.wl1 #site-menu ul>li>a:hover,.wl1 #site-menu ul>li:hover>a,.wl2 #site-menu ul>li>a:hover,.wl2 #site-menu ul>li:hover>a{color: #000;background:url(../image/bulletPointsRed.png) right center no-repeat #F72210;}

.wl1 #site-menu ul.secondm,.wl2 #site-menu ul.secondm{background:#1e2025;}

.wl1 #site-menu ul>li>a:hover span,.wl1 #site-menu ul>li:hover>a span,.wl2 #site-menu ul>li>a:hover span,.wl2 #site-menu ul>li:hover>a span{background: none;opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;-ms-opacity:1;-o-opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100);padding:5px 10px;color: #FFF;}

.wl1 #site-menu>div>ul,.wl2 #site-menu>div>ul{height:auto;padding-left:0;background:none;width: 200px;}
.wl1 #site-menu li,.wl2 #site-menu li{display:block;height: 38px;margin: 0px;padding: 0px;}

.wl1 #site-menu>div,.wl2 #site-menu>div{position:absolute;right:0px;background: none; min-width:0px;margin-top: 39px;display: none;}

.wl1 #site-menu ul li a,.wl2 #site-menu ul li a{padding:0;display:block;border-left:none;height:38px;border: none;background:url(../image/bulletPoints.png) right center no-repeat #FFF;}

.wl1 #site-menu ul.secondm li a,.wl2 #site-menu ul.secondm li a{border-top-color:#0D0B11;}
.wl1 #site-menu ul li a span,.wl2 #site-menu ul li a span{height:28px;line-height:28px;display:block;margin:0;border:none;color:#000;font-size:20px;padding:5px 10px;font-weight: normal;}

.wl1 #site-menu.showed>div,.wl2 #site-menu.showed>div{display: block;}


.wl1 #site-menu.showed>b,.wl2 #site-menu.showed>b{background:url(../image/menuclose.png) center center no-repeat;}


.fixed-menu #site-menu{border: none;}
.global-nav {
  height: 40px;
  transition: 0.2s ease-out;
  z-index: 999998;
  margin:0 auto;
  z-index: 99999999;

background: linear-gradient(90deg, rgba(237,30,43,1) 0%, rgba(223,0,0,1) 35%, rgba(237,30,43,1) 100%);

 margin: 0px;
}
.nf .global-nav{
   
   height: 0px;
   

}
.fixed-menu {
  position: fixed;
  top: 0;
  width: 100%;
  height: 40px;

background: linear-gradient(90deg, rgba(237,30,43,1) 0%, rgba(223,0,0,1) 35%, rgba(237,30,43,1) 100%);

   border: none;

}





.search{text-align:right;color:#333;position:relative;border: 1px solid #E52D28;margin-top: 13px;padding: 3px;background: #FFF;width: 200px;display: block;float: right;}
.search input[type="text"]{width:200px;padding:0 10px;border:none;background: #FFF;font-size:14px;margin:0;height:20px;color:#333;transition:all 1.3s ease;}
.search input[type="text"]:hover{width:200px;padding:0 10px;border:none;background: #FFF;font-size:14px;margin:0;height:20px;color:#333;transition:all 1.3s ease;}
.wl3 .search input[type="text"]{width:140px;}
.search input[type="submit"]{position:absolute;background:url(../image/sbtn.png) center 2px no-repeat;width:20px;height:20px;margin:0;border:none;cursor:pointer;text-indent:-999px;opacity:0.4;-moz-opacity:0.4;-khtml-opacity:0.4;-webkit-opacity:0.4;-ms-opacity:0.4;-o-opacity:0.4;filter:alpha(opacity=40);-ms-filter:alpha(opacity=40);right:3px;top:4px;}
.search:hover input[type="submit"]{opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;-webkit-opacity:0.7;-ms-opacity:0.7;-o-opacity:0.7;filter:alpha(opacity=70);-ms-filter:alpha(opacity=70);}
.search input[type="submit"]:hover{opacity:1;-moz-opacity:1;-khtml-opacity:1;-webkit-opacity:1;-ms-opacity:1;-o-opacity:1;filter:alpha(opacity=100);-ms-filter:alpha(opacity=100);}


.nav{height:28px;line-height:28px;background:#000;color:#FFF;position:relative;}
.nav a,.nav a *{color:#333;}
.nav div.cell,.nav #now{display:inline-block;padding-right:10px;border-right:1px solid #DDD;margin-right:10px;vertical-align:top;}
.nav div.cell img{margin-top:-3px;}
.nav #now{text-transform:uppercase;font-size:15px;width:140px;padding-right:0;margin-right:0;margin-left:6px;}
.nav #latest{width:535px;height:26px;line-height:26px;margin-right:0;padding-right:0;border-right:none;overflow:hidden;position:relative;}
.nav #latest ul{list-style:none;padding:0;margin:0;width:490px;}
.nav #latest ul li{height:26px;line-height:26px;padding:0;margin:0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-moz-text-overflow:ellipsis;-khtml-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;width:490px;}
.nav #latest>span{position:absolute;right:30px;top:7px;display:block;width:8px;height:11px;cursor:pointer;background:url(../image/all.png) -20px -64px no-repeat;}
.nav #latest>span.prev{background-position:-36px -64px;right:15px;}
.nav #latest>span.next{background-position:-44px -64px;right:0;}
.nav #latest>span.play.paused{background-position:-28px -64px;}
.nf .nav, .wl1 .nav,.wl2 .nav{display: none;}
.wl1 .nav .items,.wl2 .nav .items{height:0;overflow:hidden;color:#FFF;background:#303030;}
.wl1 .nav.showed .items,.wl2 .nav.showed .items{height:auto;border-top:1px solid #2b2b2b;}
.wl2 .nav div.cell,.wl2 .nav #now{border-color:#242424;}
.wl1 .nav div.cell,.wl1 .nav #now{width:42%;line-height:28px;padding-left:8%;margin-left:0;}
.wl2 .nav div.cell.horoscope,.wl1 .nav div.cell,.wl1 .nav #now{border:none;padding-right:0;margin-right:0;}
.wl1 .nav div.cell.weather,.wl1 .nav #now{border-bottom:1px solid #242424;}
.wl1 .nav .items a,.wl2 .nav .items a{color:#FFF;}

.wl1 .search,.wl2 .search{text-indent:-9999px;float:none;position:relative;text-align:left;height:32px;display: none;}
.wl1 .search,.wl2 .search{background:none;height:32px;left:0;top:0;width:100%;color:#FFF;background:#242424;display: none;}
.wl1 .search input[type="text"],.wl2 .search input[type="text"]{position:absolute;border:none;background:none;height:32px;left:0;top:0;color:#FFF;background:#242424;}
.wl1 .search input[type="submit"],.wl2 .search input[type="submit"]{background-position:center -20px;}
.wl1 .search input[type="submit"],.wl2 .search input[type="submit"].exchange,.weather,.exchange a{color:#474F64;text-transform:uppercase;}

.exchange a:hover{text-decoration:none;color:#474F64;}
.exchange img,.weather img{vertical-align:middle;}
.exchange{width:117px;}
.exchange .stat{display:inline-block;width:10px;height:12px;background:url(../image/all.png) left -64px no-repeat;}
.exchange .stat.down{background-position:-10px -64px;}
.exchange .stat.equal{background-position:0 -76px;}
.exchange .rate,.weather .temp,#latest li em{color:#FD4009;font-style:normal;}
.weather{cursor:pointer;width:157px;padding-left:8px;}
#latest li em:after{content:' - ';}
.weather img{display:inline-block;width:26px;height:20px;background:#000;}
* a.del,* a.del:hover{color:#C33;}
.alert-box{margin:10px 0;border:1px solid #FFEFBE;border-radius:5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;padding:5px;background:#FFFBF0;color:#666;}
.alert-box h3{margin:0;padding:0;color:#CC9E12;font-size:17px;}
.alert-box p{padding:0;margin:0;}
.alert-box.error{border-color:#FFCCCB;background:#FFF1F1;}
.alert-box.error h3{color:#ACA311;}
.alert-box.msg{border-color:#CDFFCD;background:#EBFFEB;}
.alert-box.msg h3{color:#0A920A;}
.alert-box.confirm{border-color:#C8DFFF;background:#EBF3FF;}
.alert-box.confirm h3{color:#407DD0;}


.tbl{display:table;width:100%;border-spacing:0;padding-top:20px;}
.lft{display:inline-block;width:780px;vertical-align:top;padding-right: 0px;background:#FFF;padding-left: 100px;}
.rght{display:inline-block;vertical-align:top;width:300px;background: #FFF;}






.wl3 .lft{width:70%;}
.wl3 .rght{width:28%;padding-left:2%;}
.brd{padding:5px 10px;}
.nf .lft, .wl2 .lft,.wl2 .rght,.wl1 .lft,.wl1 .rght{width:auto;padding:0;margin-left: 10px;margin-right: 10px;}
.nf .brd{padding:0;}
.rght .brd{padding-right:0;}
.blk img{background:#EEE;}
.foot-nav{background: #000;padding:0px;color:#000;margin-top:10px;text-align:left;width: 100%;font-family:'Roboto Condensed', sans-serif;vertical-align: top;padding-bottom: 0px;padding-top: 20px;}

.foot-nav a{color:#FFF;}
.foot-nav .copyright{display:block;padding-top:0px;margin-top: 20px; border: none;border-top: 1px solid #DDD;}
.foot-nav ul{list-style:none;padding:0;margin:0;width: 100%;text-align: left;padding-top: 0px;margin-top: 30px;}
.foot-nav ul li{display:inline-block;padding:0 10px;width: auto;text-align: left;}

.foot-nav ul.parent li:first-child{display:inline-block;padding:0px;padding-right: 20px;}
.foot-nav ul.menu li a{font-size:15px;display:inline-block;}
.foot-nav ul.parent{list-style:none;padding:0;margin:0;margin-top: 0px;}
.foot-nav ul.parent li{display:inline-block;width: auto;vertical-align:top;margin-bottom:15px;text-transform: none;background: none;border-right: 1px solid #DDD;text-align: left;padding-right: 20px;padding-left: 20px;margin-top: 30px;}
.foot-nav ul.parent li:nth-last-child(1){border-right: none;}
.foot-nav em{float: right;padding-right: 10px;font-style: normal;margin-top: 22px;}

.nav .centering em{float: right;padding-right: 10px;padding: 0px;font-style: normal;margin-top: 0px;color: white;height: 100%;}

.nav .centering em a{color: white;margin-left: 15px;vertical-align: middle;padding: 0px;height: 100%;position: relative;display: inline-grid;}
.nav .centering em a img{color: white;margin-top: 5px;margin-left: 0px;display: block;}


.nf .foot-nav ul{list-style:none;padding:0;margin:0;width: 100%;text-align: center;padding-top: 0px;margin-top: 0px;}

.bosoo-bnr{position:absolute;left:1080px;top:207px;}
.bosoo-bnr span>*{display:block;box-shadow:0 0 3px #DDD;-moz-box-shadow:0 0 3px #DDD;-khtml-box-shadow:0 0 3px #DDD;-webkit-box-shadow:0 0 3px #DDD;-ms-box-shadow:0 0 3px #DDD;-o-box-shadow:0 0 3px #DDD;}
.tabbed h2{margin:0;padding:0;color:#138CD3;text-transform:uppercase;font-weight:normal;background:url(../image/all.png) -469px top no-repeat;padding-left:40px;height:26px;line-height:26px;}
.tabbed h2 r{float:right;}
.tabbed h2 r a{display:inline-block;padding:0 5px;font-size:13px;text-transform:none;color:#000;}
.tabbed r a.active{color:#138CD3;}
.tabbed r a.active:hover{text-decoration:none;}
.tabbed .tabs{margin:0 -1px;margin-top:5px;}
.tabbed .tabs span{display:inline-block;width:160px;text-align:center;cursor:pointer;border:1px solid #EEE;text-transform:uppercase;margin-left:-1px;line-height:19px;}
.tabbed .tabs span.active{background:#333;color:#FFF;border-color:#333;}
.tabbed .items{height:155px;}
.tabbed .items .item{display:block;padding:3px 0;width:320px;overflow:hidden;height:27px;line-height:27px;}
.tabbed .items .item a{display:block;white-space:nowrap;text-overflow:ellipsis;-moz-text-overflow:ellipsis;-khtml-text-overflow:ellipsis;-webkit-text-overflow:ellipsis;-ms-text-overflow:ellipsis;-o-text-overflow:ellipsis;width:305px;overflow:hidden;}
.tabbed .items .item num{float:right;font-size:28px;color:#B0AEAF;display:block;line-height:1;}

.blk-head{height:35px;line-height: normal;text-transform:uppercase;padding:0;font-weight:normal;color:red;background:#FFF;margin:0px;}
.latestnew .blk-head{margin-top: -12px;width: 100px;height: auto;margin-left: 20px;padding: 0px 10px;}
.blk-head span{display:inline-block;text-transform:uppercase;padding:0px;font-weight:bold;white-space:nowrap;font-stretch: condensed;color: #A1A1A1;font-size: 17px; line-height: normal;}
.blk-head a{color: #000;}



.wl1 .blk-head span{width:92px;}
.img-handle{position:relative;display:inline-block;}
.img-handle .postt{position:absolute;top:50%;left:50%;margin-left:-15px;margin-top:-15px;width:30px;height:30px;opacity:0.2;-moz-opacity:0.2;-khtml-opacity:0.2;-webkit-opacity:0.2;-ms-opacity:0.2;-o-opacity:0.2;filter:alpha(opacity=20);-ms-filter:alpha(opacity=20);background:url(../image/all.png) no-repeat #000;border-radius:50%;-moz-border-radius:50%;-khtml-border-radius:50%;-webkit-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border:none;transition:opacity 800ms ease;-moz-transition:opacity 800ms ease;-khtml-transition:opacity 800ms ease;-webkit-transition:opacity 800ms ease;-ms-transition:opacity 800ms ease;-o-transition:opacity 800ms ease;}
.img-handle:hover .postt{opacity:0.7;-moz-opacity:0.7;-khtml-opacity:0.7;-webkit-opacity:0.7;-ms-opacity:0.7;-o-opacity:0.7;filter:alpha(opacity=70);-ms-filter:alpha(opacity=70);}
.img-handle .postt.type2{background-position:-150px 0;}
.img-handle .postt.type3{background-position:-180px 0;}

.banner{margin-bottom:10px;display:block;background:url(../image/nobnr.png) center center no-repeat;text-align:center;position:relative;}
.banner.none{box-shadow:inset 0 0 2px 0 #278EF3;-moz-box-shadow:inset 0 0 2px 0 #278EF3;-khtml-box-shadow:inset 0 0 2px 0 #278EF3;-webkit-box-shadow:inset 0 0 2px 0 #278EF3;-ms-box-shadow:inset 0 0 2px 0 #278EF3;-o-box-shadow:inset 0 0 2px 0 #278EF3;}
.blk a .img-handle{background:url(../image/noimg.png) center center no-repeat;}
.banner .item{position:absolute;z-index:4;background:#FFF;left:0;top:0;display:block;}
.banner .item.active{z-index:5;}
.banner>.controls{position:absolute;bottom:0;right:0;background:rgb(150,150,150);padding:2px 6px;z-index:999999996;}
.banner:hover>.controls{background:rgb(50,50,50);}
.banner>.controls>b{display:inline-block;background:#CCC;width:10px;height:10px;cursor:pointer;border-radius:50%;-moz-border-radius:50%;-khtml-border-radius:50%;-webkit-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;box-shadow:inset 1px 1px 4px #EEE;-moz-box-shadow:inset 1px 1px 4px #EEE;-khtml-box-shadow:inset 1px 1px 4px #EEE;-webkit-box-shadow:inset 1px 1px 4px #EEE;-ms-box-shadow:inset 1px 1px 4px #EEE;-o-box-shadow:inset 1px 1px 4px #EEE;margin:0 3px;}
.banner>.controls>b.active{background:#1B487F;}
.banner.pos1{width:620px;height:90px;}
.banner.pos2,.banner.pos3{width:270px;height:210px;}
.banner.pos4,.banner.pos5{width:330px;height:120px;}
.bosoo-bnr .banner{width:140px;height:500px;}
.nf .llinks{transform:translateX(-200px);-moz-transform:translateX(-200px);-khtml-transform:translateX(-200px);-webkit-transform:translateX(-200px);-ms-transform:translateX(-200px);-o-transform:translateX(-200px);bottom:inherit;transition:transform 200ms ease-in-out;-moz-transition:transform 200ms ease-in-out;-khtml-transition:transform 200ms ease-in-out;-webkit-transition:transform 200ms ease-in-out;-ms-transition:transform 200ms ease-in-out;-o-transition:transform 200ms ease-in-out;}
.nf .llinks.showed{position:absolute;display:block;width:200px;background:#F4F4F4;transform:translateX(0);-moz-transform:translateX(0);-khtml-transform:translateX(0);-webkit-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);}
.nf .centering{margin-left:0;}

.nf .bosoo-bnr{display:none;}
.nf.wl3 .bosoo-bnr{display:block;left:970px;}
.nf .head-banner{display:none;}
.nf #site-menu ul{padding-left:0;} 
.nf .loading{left:0;}
.wl1 .banner, .w1 .banner{display:none;}
.vfit{height:48px;line-height:48px;text-align:center;font-size:24px;color:#222;background:#FFF;position:absolute;top:0;left:0;right:0;cursor:pointer;z-index:999999997;border-bottom:2px solid #111;}
.vfit.standart{background:#F4F4F4;}

.nf .latestnew, .wl1 .blk-head,.wl1 .latestnew{margin-top:0;width: 100%;margin: 0px;padding: 0px;border: none;}
.nf .latestnew .in,.wl1 .latestnew .in{margin-top:0;height: 100%;}
.latestnew{border: 3px solid #EA1721;display: block;position: relative;background: #FFF;width: 290px;}
.latestnew_fixed{position: fixed;top:60px;z-index:999998;background: #FFF;width: 290px;}

.latestnew .in a,.latestnew .in em{display:block;}
.latestnew .in{height:800px;overflow:hidden;overflow-y:auto;padding: 0px;padding-left: 15px;padding-right: 15px;padding-top: 10px;}
.latestnew h2{font-size: 22px;line-height: normal;margin: 0px; padding: 0px; font-stretch: condensed;padding-bottom: 15px;font-weight: normal;color: #3F3E3E;}

.centering h2{border-bottom:3px solid #E71119;text-align: center;margin-bottom: 40px;}
.centering h2 span{background: #FFF;margin-bottom: -10px;width: 150px;height: 15px;display: inline-block;}
.centering h2 span a{color: #000;text-transform: uppercase;}

.latestnew .in em{padding-bottom:15px;font-style:normal;color:#888;text-align:right;padding-top:8px;padding-right: 5px;}
.latestnew .in em,.latestnew .in em t{font-size:11px;}
.latestnew .in a b{font-weight: normal;display:block;padding-top:0px;color: #444;text-shadow: none;font-family:'Roboto Condensed', sans-serif;border: none;margin-left: 75px;line-height:20px;font-size: 14px;}
.latestnew .in a{border-bottom: 1px dotted #f0f0f0;padding: 10px 0px;padding-bottom: 0px; min-height: 76px;}
.latestnew .in a img{float: left;width: 60px; height: auto;margin-right: 0px;margin-top: 5px;}
.latestnew .in a b:hover{color: #FF1D06;}


.foot-nav em a img{margin: 0px;padding: 0px;vertical-align: middle;}
.foot-nav em a img{
    vertical-align: middle;
    -webkit-transition:all 0.3s ease-in-out;
    -moz-transition:all 0.3s ease-in-out;
    -o-transition:all 0.3s ease-in-out;
    transition:all 0.3s ease-in-out;
}
.foot-nav em a img:hover{    
    -webkit-transform:scale(10);
    -moz-transform:scale(10);
    -ms-transform:scale(10);
    -o-transform:scale(10);
    transform:scale(10);
    opacity:0;             
}       
.foot-nav em a.facebook1{                
    margin:0; padding:0;
    display: inline-block;    
    cursor: pointer;
    overflow:hidden;
    background:url(../image/734386_facebook_media_online_social_icon.png) center center no-repeat;
    background-position: left center;    
    margin-right: 5px;   
        background-size: 30px; 
}
.foot-nav em a.twitter1{
    margin:0; padding:0;
    display: inline-block;            
    cursor: pointer;
    overflow:hidden;
    background:url(../image/3228543_app_b_w_logo_media_popular_icon.png) center center no-repeat;
    background-size: 30px;
    background-position: left center;        
    margin-right: 5px;
   
}
.foot-nav em a.youtube1{
    margin:0; padding:0;
    display: inline-block;            
    cursor: pointer;
    overflow:hidden;
    background:url(../image/3228540_app_b_w_logo_media_popular.png) center center no-repeat;
    background-position: left center;
    margin-right: 5px;        
       background-size: 30px;
}    

.wl3 .midthin .lcol{width:100%;text-align:center;}
.wl3 .lcol{width:70%;}
.lcol,.rcol, .rrcol{display:block;float:left;overflow:hidden;}

.wl3 .rcol{width:30%;padding:0;margin:0;}
.wl3 .lcol>div{padding-right:10px;}
.wl3 .midthin .rcol{display:none;}
.w5 .rcol,.w4 .rcol,.w3 .rcol{width:560px;}
.w3 .rcol{padding-left:0;}
.wl1.wl1 #big-imgs.rcol{display:block;padding:0;width:100%;}
.w5 .rcol .clear,.wl2 .rcol .clear,.wl1 .rcol .clear,.wl1 .social{display:none;}
.w1 .rcol,.wl1 .rcol{width:100%;padding:0;}
.w1 .foot-nav,.wl1 .foot-nav{width: 100%;}



.wl1 .centering,.wl2 .centering,.w3 .centering,.w4 .centering,.w5 .centering,.w6 .centering,.wm2 .centering,.wm1 .centering,.wl1 .centering1,.wl2 .centering1,.w3 .centering1,.w4 .centering1,.w5 .centering1,.w6 .centering1,.wm2 .centering1,.wm1 .centering1{width:100%;height: auto; margin: 0px;padding: 0px;}


.wl1 .centering .boy__content,.wl2 .centering .boy__content,.w3 .centering .boy__content,.w4 .centering .boy__content,.w5 .centering .boy__content,.w6 .centering .boy__content,.wm2 .centering .boy__content,.wm1  .centering .boy__content{z-index: -1;opacity: 0;position: absolute;}

.wl1 .boy + label,.wl2 .boy + label,.w1 .boy + label, .w2 .boy + label,.w3 .boy + label,.w4 .boy + label,.w5 .boy + label,.w6 .boy + label,.wl1 .boy:checked + label,.w1 .boy:checked + label,.w2 .boy:checked + label,.wl2 .boy:checked + label,.w3 .boy:checked + label,.w4 .boy:checked + label,.w5 .boy:checked + label,.w6 .boy:checked + label{display: block;}

.clear{clear:both;padding-top:12px;margin-bottom:12px;border-bottom:1px solid #EAEAEA;}
.nf .clear{clear:both;padding: 0px;margin: 0px;border: none;}

.lcol,.rcol,.ccol{display:block;float:left;overflow:hidden;margin: 0px;}
.lcol{width:860px;background: #FFF;padding-right: 0px;margin-right: 20px;}
.rcol{width:300px;display: inline-block;position: relative;background: #FFF;}

.centering1 table tr td{height: 100%;padding:0px;width: 20px;}
.centering1 table tr td:nth-child(2n){padding: 0px 20px 0px 5px;background: none;min-width: 70px; width:auto;}
.centering1 table tr td a{color: #FFF;font-size: 12px;}
.centering1 table tr td img{width: 30px;height: auto;}
#weather{float: left;margin-left:17%;}
.nf #weather,.nf .records{display: none;}
h3 a{display:inline-block;text-transform:uppercase;padding:0px;font-weight:bold;white-space:nowrap;font-stretch: condensed;color: #A1A1A1;font-size: 17px; line-height: normal;}
